/* ITEM LIST - STANDARD CENTER COLUMN FULL WIDTH*/
.itemListRow{display:inline-block;padding:5px 0 15px 0;margin-right:50px;/*border-bottom:1px solid #CCC;*/}
.itemListImage{float:left;padding:0;width:200px;}
.itemListDetails{float:left;padding:0px 0px 10px 10px;width:340px;display:inline-block;font-size:14px;line-height:21px;}
.itemListByLine{font-size: 10px;font-family:Helvetica;width:100%;float:left;}
.itemListTitle{font-size:24px;line-height:28px;text-decoration:none;padding-bottom:2px;}
.itemListContent{font-size:14px;line-height:18px; padding-bottom:20px;display:inline;}
.itemListReadMore{float:right;}
.itemListReadMore:hover{background-color:#F60;}
.listImage{border:1px solid #999;float:left;margin-right:35px}
